/* here you can put your own css to customize and override the theme */

*{
    font-family: "Droid Arabic Naskh";
}

.table-lab{

}

.table-lab td,.table-lab th{
    padding: 10px;
    margin: 10px;
    text-align: right;
}

.table-lab th{
    background-color: #c0c6c2;
}

.odd-tr{
    background-color: #dddddd;
}